Version 2.10.0 is available upstream. Please consider updating!
It seems that version 2.10.0 is available upstream, while the latest version in the Gentoo tree is 2.0.4.
You think this warning is false? Read more about it here.

Available Versions

Versionamd64x86alphaarmarm64hppaia64ppcppc64riscvsparc
2.0.4  : 0 EAPI 6 ~amd64 ~x86?alpha?arm?arm64?hppa?ia64?ppc?ppc64?riscv?sparc

Masks

  • This package is masked and could be removed soon!
    The mask comment indicates that this package is scheduled for removal from our package repository.
    Please review the mask information below for more details.

    EAPI=6, waiting for a version bump, no reverse-dependencies. Removal on 2024-07-23. Bugs #934756, #924303.
    sci-astronomy/scamp
    Arthur Zamarin <arthurzam@gentoo.org> (2024-06-23)

Package Metadata